<style type="text/css"
*{
}
body, html {
	background:#fff;
	color:#000;
	font-family:Helvetica, verdana, sans-serif;
	font-size:12px;
	height:95%;
}

a:link, a:visited {
	text-decoration:none;
	color:#ff0000;
}
a:hover, a:active {
	text-decoration:underline;
	color:#ff0000;
}

.wrapper {
	width:100%;
	height:100%;
}
.wrapper .bilder {
	width:100%;
	height:100%;
	text-align:center;
}
.wrapper .bilder img {
	max-height:70%;
	max-width:80%;
	padding:72px 0 0 0px;
}

	
	
	
